Bug 160 - Address license/privacy concerns some users/customers have shared
Summary: Address license/privacy concerns some users/customers have shared
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: Wiki (show other bugs)
Version: 2.0.4
Hardware: Physical Infrastructure Linux
: Normal critical
Assignee: ZeXtras Bugzilla Admin
QA Contact: Cine
URL:
Depends on:
Blocks:
 
Reported: 2015-10-23 16:08 CEST by Ajcody
Modified: 2016-04-20 15:25 CEST (History)
1 user (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ANY


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ajcody 2015-10-23 16:08:10 CEST
There has been given a false impression by third parties or by some peoples reading of said license, that the license allows for privacy abuse.

We should re-evaluate the license and see if we can tighten it up as to remove these concerns.

https://www.zextras.com/zextras-eula.html

Note - store privacy guidelines are at:
https://store.zextras.com/privacy-policy
Comment 1 info 2015-10-23 16:22:56 CEST
I believe people that will try the free chat will see how good the product is. And eventually buy some of the paid features.

Right now some people don't try, because of privacy concerns, that are not based on anything, but having a clear EULA could help, also address the issue on your website and/or wiki.
Comment 2 Ajcody 2015-11-03 11:34:54 CET
Additional notes/comments:

https://www.zextras.com/zextras-eula.html

 1. Clarify why section 2 states "to use the Software only for Business Use".

 2. Section 2.4 references 2.5 , I think this is a typo - believe it should state 2.3 vs 2.5

 3. Section 2.3 references "Collected Data is subject to ZeXtras' Privacy Policy." We should either include the text of such in the EULA or be more specific and reference a url to it.

On "Collected Data is subject to ZeXtras' Privacy Policy."

There's two url's someone will find:

https://store.zextras.com/privacy-policy

https://www.zextras.com/zextras-privacy-policy.html  [This needs to be proofed, first sentence has spelling mistake - "trough" for example.]

I believe one is specific to the store and paypal requirements. Can we make the distinction between the two more clear at the top of the pages or in the url?

Also, both read as being specific to the website/store. One of these should be expanded to state it is also the reference document that the EULA mentions.
Comment 3 info 2015-11-03 14:29:14 CET
Is there an ETA on when the Privacy Policy will be available, I am aiming for a ZeXtras release this weekend.

Thanks Barry

Especially:
3. Section 2.3 references "Collected Data is subject to ZeXtras' Privacy Policy." We should either include the text of such in the EULA or be more specific and reference a url to it.
I need (access to) the Privacy Policy before I can deploy the software and/or can agree to the EULA. Apparently not many people care to read the EULA.
Comment 4 Cine 2015-11-03 15:35:59 CET
Hello Barry!

I'll add the link as soon as possible together with a couple of minor grammar/reference fixes... 

In the meantime, the link you are looking for is https://www.zextras.com/zextras-privacy-policy.html

Regards,
Cine
Comment 5 Cine 2015-11-04 12:18:40 CET
Hello!

In the next few hours we're going to:

* Fix the typo in section 2.4 of the EULA
* Add a link to the Privacy Policy in section 2.3
* Fix a typo in the Privacy Policy
Comment 6 Cine 2015-11-04 16:49:10 CET
Typos fixed and link added!
Comment 7 Cine 2016-04-20 15:25:33 CEST
[No further changes expected at the moment]